.brand--store2393 .theme-1 {
  background-color: #002d72;
  color: #fff;
}
.brand--store2393 .heading-hr-theme {
  background-color: #fff;
}
.brand--store2393 .theme-2 {
  background-color: #68ace5;
  color: #000;
}
.brand--store2393 .theme-button-1 {
  background-color: #002d72;
  color: #fff;
}
.brand--store2393 .theme-button-1:focus,
.brand--store2393 .theme-button-1:hover {
  background-color: #0041a5;
  color: #fff;
}
.brand--store2393 .theme-button-1:disabled {
  background-color: #c4c4c4;
  color: #000;
  pointer-events: none;
}
.brand--store2393 .theme-button-2 {
  background-color: #68ace5;
  color: #000;
}
.brand--store2393 .theme-button-2:focus,
.brand--store2393 .theme-button-2:hover {
  background-color: #3c94de;
  color: #000;
}
.brand--store2393 .theme-button-2:disabled {
  background-color: #c4c4c4;
  color: #000;
  pointer-events: none;
}
.brand--store2393 #header__menu-button .header__menu-close {
  display: none;
  color: #002d72;
}
.brand--store2393 .header__pre-logo--mobile:hover,
.brand--store2393 .store-link:hover,
.brand--store2393 .header__bag:hover,
.brand--store2393 .header__account-button:hover {
  -webkit-text-decoration-color: #002d72;
  text-decoration-color: #002d72;
}
.brand--store2393 .header__pre-logo--mobile:hover span,
.brand--store2393 .store-link:hover span,
.brand--store2393 .header__bag:hover span,
.brand--store2393 .header__account-button:hover span {
  color: #002d72;
}
.brand--store2393 .header__pre-logo--mobile:hover svg,
.brand--store2393 .store-link:hover svg,
.brand--store2393 .header__bag:hover svg,
.brand--store2393 .header__account-button:hover svg {
  color: #000;
}
.brand--store2393 .header__pre-logo--mobile:focus,
.brand--store2393 .store-link:focus,
.brand--store2393 .header__bag:focus,
.brand--store2393 .header__account-button:focus {
  -webkit-text-decoration-color: #002d72;
  text-decoration-color: #002d72;
}
.brand--store2393 .header__pre-logo--mobile:focus span,
.brand--store2393 .store-link:focus span,
.brand--store2393 .header__bag:focus span,
.brand--store2393 .header__account-button:focus span {
  color: #002d72;
}
.brand--store2393 .header__pre-logo--mobile:focus svg,
.brand--store2393 .store-link:focus svg,
.brand--store2393 .header__bag:focus svg,
.brand--store2393 .header__account-button:focus svg {
  color: #000;
}
.brand--store2393 .theme-bordered-button-1 {
  background: #fff;
  color: #002d72;
  border: 1px solid #002d72;
}
.brand--store2393 .theme-bordered-button-1:focus,
.brand--store2393 .theme-bordered-button-1:hover {
  background: #002d72;
  color: #fff;
  border: 1px solid transparent;
}
.brand--store2393 .theme-bordered-button-2 {
  background: #fff;
  color: #68ace5;
  border: 1px solid #68ace5;
}
.brand--store2393 .theme-bordered-button-2:focus,
.brand--store2393 .theme-bordered-button-2:hover {
  background: #68ace5;
  color: #fff;
  border: 1px solid transparent;
}
.brand--store2393 .theme-dark {
  color: #002d72;
}
.brand--store2393 .email-sign-up span a {
  color: #002d72;
}
.brand--store2393 .email-signup-main-container p a {
  color: #002d72;
}
.brand--store2393 .right-icona {
  border: solid #002d72;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  border-width: 0 1.7px 1.7px 0;
  display: inline-block;
  padding: 4px;
  margin-left: 0.4rem;
}
.brand--store2393 a:focus .right-icona,
.brand--store2393 a:hover .right-icona {
  padding: 4.5px;
}
.brand--store2393 .theme-dark-hover:focus,
.brand--store2393 .theme-dark-hover:hover {
  color: #002d72;
}
.brand--store2393 .theme-light {
  color: #fff;
}
.brand--store2393 .theme-light-hover:focus,
.brand--store2393 .theme-light-hover:hover {
  color: #fff;
}
.brand--store2393 > .other-bag-item .theme-1 {
  background-color: #002d72;
  color: #fff;
}
.brand--store2393 > .other-bag-item .heading-hr-theme {
  background-color: #fff;
}
.brand--store2393 > .other-bag-item .theme-2 {
  background-color: #68ace5;
  color: #000;
}
.brand--store2393 > .other-bag-item .theme-button-1 {
  background-color: #002d72;
  color: #fff;
}
.brand--store2393 > .other-bag-item .theme-button-1:focus,
.brand--store2393 > .other-bag-item .theme-button-1:hover {
  background-color: #0041a5;
  color: #fff;
}
.brand--store2393 > .other-bag-item .theme-button-1:disabled {
  background-color: #c4c4c4;
  color: #000;
  pointer-events: none;
}
.brand--store2393 > .other-bag-item .theme-button-2 {
  background-color: #68ace5;
  color: #000;
}
.brand--store2393 > .other-bag-item .theme-button-2:focus,
.brand--store2393 > .other-bag-item .theme-button-2:hover {
  background-color: #3c94de;
  color: #000;
}
.brand--store2393 > .other-bag-item .theme-button-2:disabled {
  background-color: #c4c4c4;
  color: #000;
  pointer-events: none;
}
.brand--store2393 > .other-bag-item #header__menu-button .header__menu-close {
  display: none;
  color: #002d72;
}
.brand--store2393 > .other-bag-item .header__pre-logo--mobile:hover,
.brand--store2393 > .other-bag-item .store-link:hover,
.brand--store2393 > .other-bag-item .header__bag:hover,
.brand--store2393 > .other-bag-item .header__account-button:hover {
  -webkit-text-decoration-color: #002d72;
  text-decoration-color: #002d72;
}
.brand--store2393 > .other-bag-item .header__pre-logo--mobile:hover span,
.brand--store2393 > .other-bag-item .store-link:hover span,
.brand--store2393 > .other-bag-item .header__bag:hover span,
.brand--store2393 > .other-bag-item .header__account-button:hover span {
  color: #002d72;
}
.brand--store2393 > .other-bag-item .header__pre-logo--mobile:hover svg,
.brand--store2393 > .other-bag-item .store-link:hover svg,
.brand--store2393 > .other-bag-item .header__bag:hover svg,
.brand--store2393 > .other-bag-item .header__account-button:hover svg {
  color: #000;
}
.brand--store2393 > .other-bag-item .header__pre-logo--mobile:focus,
.brand--store2393 > .other-bag-item .store-link:focus,
.brand--store2393 > .other-bag-item .header__bag:focus,
.brand--store2393 > .other-bag-item .header__account-button:focus {
  -webkit-text-decoration-color: #002d72;
  text-decoration-color: #002d72;
}
.brand--store2393 > .other-bag-item .header__pre-logo--mobile:focus span,
.brand--store2393 > .other-bag-item .store-link:focus span,
.brand--store2393 > .other-bag-item .header__bag:focus span,
.brand--store2393 > .other-bag-item .header__account-button:focus span {
  color: #002d72;
}
.brand--store2393 > .other-bag-item .header__pre-logo--mobile:focus svg,
.brand--store2393 > .other-bag-item .store-link:focus svg,
.brand--store2393 > .other-bag-item .header__bag:focus svg,
.brand--store2393 > .other-bag-item .header__account-button:focus svg {
  color: #000;
}
.brand--store2393 > .other-bag-item .theme-bordered-button-1 {
  background: #fff;
  color: #002d72;
  border: 1px solid #002d72;
}
.brand--store2393 > .other-bag-item .theme-bordered-button-1:focus,
.brand--store2393 > .other-bag-item .theme-bordered-button-1:hover {
  background: #002d72;
  color: #fff;
  border: 1px solid transparent;
}
.brand--store2393 > .other-bag-item .theme-bordered-button-2 {
  background: #fff;
  color: #68ace5;
  border: 1px solid #68ace5;
}
.brand--store2393 > .other-bag-item .theme-bordered-button-2:focus,
.brand--store2393 > .other-bag-item .theme-bordered-button-2:hover {
  background: #68ace5;
  color: #fff;
  border: 1px solid transparent;
}
.brand--store2393 > .other-bag-item .theme-dark {
  color: #002d72;
}
.brand--store2393 > .other-bag-item .email-sign-up span a {
  color: #002d72;
}
.brand--store2393 > .other-bag-item .email-signup-main-container p a {
  color: #002d72;
}
.brand--store2393 > .other-bag-item .right-icona {
  border: solid #002d72;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  border-width: 0 1.7px 1.7px 0;
  display: inline-block;
  padding: 4px;
  margin-left: 0.4rem;
}
.brand--store2393 > .other-bag-item a:focus .right-icona,
.brand--store2393 > .other-bag-item a:hover .right-icona {
  padding: 4.5px;
}
.brand--store2393 > .other-bag-item .theme-dark-hover:focus,
.brand--store2393 > .other-bag-item .theme-dark-hover:hover {
  color: #002d72;
}
.brand--store2393 > .other-bag-item .theme-light {
  color: #fff;
}
.brand--store2393 > .other-bag-item .theme-light-hover:focus,
.brand--store2393 > .other-bag-item .theme-light-hover:hover {
  color: #fff;
}
